Index: tests/regression/Fragmentation/testsuite-fragmentation.at
===================================================================
--- tests/regression/Fragmentation/testsuite-fragmentation.at	(revision edecbab733e2e5f7d3ca8b8784d033c00dca3c0d)
+++ tests/regression/Fragmentation/testsuite-fragmentation.at	(revision 004d5c87ea6293a9829cd1f88041c885baa3bb18)
@@ -6,11 +6,2 @@
 # check whether parsing of BondFragment files and re-rwriting config files is working (exit code is 2 as we don't need to continue wrt to ...OrderAtSite)
 m4_include([Fragmentation/FragmentMolecule-MaxOrder/testsuite-fragmentation-fragment-molecule-maxorder.at])
-
-# check whether stand-in mpqc program works
-m4_include([Fragmentation/Automation/testsuite-fragmentation-automation-stand-in-mpqc.at])
-
-# check whether mpqc jobs work
-m4_include([Fragmentation/Automation/testsuite-fragmentation-automation-mpqc-jobs.at])
-
-# check whether molecuilder may act as controller
-m4_include([Fragmentation/Automation/testsuite-fragmentation-automation-molecuilderrun.at])
